Skip navigation
riverpig
Currently Being Moderated

Can sdk3.0 application swfloader swf file builder with sdk4.6

Jul 31, 2013 7:52 PM

I have an application builder with sdk3.0. Can I use swfloader to load a swf file builder with sdk4.6?

 
Replies
  • Currently Being Moderated
    Jul 31, 2013 10:52 PM   in reply to riverpig

    That configuration is not supported.  The 3.0 SWF will set the API version to some lower number and any FP10 or FP11 APIs will break.

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points